Subject: Re: Jayway Chats Missed
From: amandeep singh <[email-masked]>
To: subir chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sat, 21 Mar 2015 13:44:26 +0530 (IST)

Hello Sir, 

The process remains continously online. I remember a few days ago, the Live Chat client was showing the error "Still reconnecting.." while I was login. After waiting for a few minutes, I logged out and logged in again right away and the issue was fixed. 

Regards, 
Amandeep 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Sent: Friday, March 20, 2015 7:15:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Jayway Chats Missed 

Hello Amandeep, 

Did you miss any chats on Tuesday in Jayway? 

Deeksha maam has a record of one missed chats around 9AM. You were on shift. 

Regards